YaVDR 0.6.2 - Update VNSIserver

  • Hello all,

    The vdr-plugin-vnsiserver in YaVDR 0.6.2 is 1.5.2

    Could you please let me know how to update it to the newest version.

    Thank you very much in advance.

    YaVDR 0.6.2 as a VNSI server. DD CINE S2 + 2 x DD Duoflex S2 (6 tuners)

    Modified Reelbox AVG II with working display: Gigabyte C1037UN-EU + EHD + 4GB ram + 32GB SSD + MCE Remote for KODI. Streamdev client only.
    4 x KODI - Asus AT3Iont, 2gb RAM, 32gb SSD, MCE Remote @ dBox1 case

    UNRAID - 60tb storage, Supermicro based.

  • yaVDR 0.6 is based on Ubuntu 14.04 (trusty), which has reached it's end of life yesterday, so I won't be able to build new packages in the PPA. However you can use the packages from ppa:yavdr/testing-vdr which include the newer vnsiserver version 1.6: https://launchpad.net/~yavdr/+archive/ubuntu/testing-vdr

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Thank you very much for your rapid reply.

    Extremely helpful as always.

    YaVDR 0.6.2 as a VNSI server. DD CINE S2 + 2 x DD Duoflex S2 (6 tuners)

    Modified Reelbox AVG II with working display: Gigabyte C1037UN-EU + EHD + 4GB ram + 32GB SSD + MCE Remote for KODI. Streamdev client only.
    4 x KODI - Asus AT3Iont, 2gb RAM, 32gb SSD, MCE Remote @ dBox1 case

    UNRAID - 60tb storage, Supermicro based.